<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Origen del universo</title>
    <!--LIBRERIA BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!--ESTILOS CSS-->
    <link rel="stylesheet" type="text/css" href="css/styles.css">

</head>

<body>
    <!-- Contenedor principal -->
    <div class="container-fluid fondo text-center m-0">
        <!--Titulo principal--> 
        <div class="container titulo-estatico">
            <h1 class="h1">Origen del Universo</h1>
        </div>
        
        <h2 class="row subtitulo my-2">Teoría del Big-Bang</h2>
        <div class="container contenedor-estilo my-2">
            <p class="p-2 text-justify">De acuerdo con esta teoría, el Universo era como un gran huevo cósmico,
                 es decir, una bola comprimida que contenía materia y energía sumamente inestable, la cual generó
                una explosión gigantesca.<br><br>Con el tiempo la materia y la energía se condensaron y perdieron
                temperatura formando así las estrellas, galaxias, nebulosas y todos los cuerpos celestes conocidos;
                sin embargo fue tal la energía de dicha explosión que el universo continúa aun expandiéndose.</p>
        </div>
        <br>
        <a href="pagina4.html">
            <button class="btn-primario m-5 align">Continuar</button>
    </div>
    <!--BOOSTRAP JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>